Windows用ソースパッケージにThroughputサンプルを追加する
ステータス: 解決 開始日: 2017/10/12

優先度: 通常 期日:  

担当者: n.kawauchi 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン: RELENG_1_2   

説明

Windows用ソースパッケージにThroughputサンプルを含め、ビルドできるように整える

関係しているリビジョン
リビジョン 3053 - 2017/10/12 15:58 - kawauchi

[compat,->RELENG_1_2] Throughput sample has been added in windows source package.  refs #4222

リビジョン 3053 - 2017/10/12 15:58 - kawauchi

[compat,->RELENG_1_2] Throughput sample has been added in windows source package.  refs #4222

リビジョン 3108 - 2017/12/10 15:19 - n-ando

merged changes from trunk/OpenRTM-aist r3051-3053, 3056 during 2017-10:
[compat,bugfix,->RELENG_1_2] #4199
[build,->RELENG_1_2] Changed to use tag source of fluent-bit. refs #4219
[compat,->RELENG_1_2] Throughput sample has been added in windows source package.  refs #4222
[incompat,->RELENG_1_2] Shared memory data port implementation. #3269

リビジョン 3108 - 2017/12/10 15:19 - n-ando

merged changes from trunk/OpenRTM-aist r3051-3053, 3056 during 2017-10:
[compat,bugfix,->RELENG_1_2] #4199
[build,->RELENG_1_2] Changed to use tag source of fluent-bit. refs #4219
[compat,->RELENG_1_2] Throughput sample has been added in windows source package.  refs #4222
[incompat,->RELENG_1_2] Shared memory data port implementation. #3269

履歴
#1 - 2017/10/12 18:00 - n.kawauchi

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

r3053  にて作業完了。
